<?xml version="1.0"?>
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd http://www.w3.org/1999/xlink http://www.xbrl.org/2003/xlink-2003-12-31.xsd">
  <link:roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd#netLabel" roleURI="http://www.xbrl.org/2009/role/netLabel" />
  <link:labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended">
    <link:loc xlink:type="locator" xlink:label="OperatingExpense" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OperatingExpense" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="OperatingExpense_totalLabel_labelfr" xml:lang="fr">Charges d’exploitation</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingExpense" xlink:to="OperatingExpense_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="ExpenseByNature" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ExpenseByNature" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="ExpenseByNature_totalLabel_labelfr" xml:lang="fr">Charges, par nature</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExpenseByNature" xlink:to="ExpenseByNature_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="CurrentAssets" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentAssets" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="CurrentAssets_totalLabel_labelfr" xml:lang="fr">Total des actifs courants</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentAssets" xlink:to="CurrentAssets_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="ImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="ImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss_totalLabel_labelfr" xml:lang="fr">Perte de valeur (reprise de perte de valeur) comptabilisée en résultat</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:to="ImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="NoncurrentFinancialAssets" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentFinancialAssets" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="NoncurrentFinancialAssets_totalLabel_labelfr" xml:lang="fr">Total actifs financiers non courants</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NoncurrentFinancialAssets" xlink:to="NoncurrentFinancialAssets_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_totalLabel_labelfr" xml:lang="fr">Flux de trésorerie résultant (utilisés dans le cadre) des activités avant variations du fonds de roulement</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:to="CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="CashFlowsFromUsedInInvestingActivities" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="CashFlowsFromUsedInInvestingActivities_totalLabel_labelfr" xml:lang="fr">Flux de trésorerie résultant (utilisés dans le cadre) d’activités d’investissement</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashFlowsFromUsedInInvestingActivities" xlink:to="CashFlowsFromUsedInInvestingActivities_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="ProfitLossFromOperatingActivities" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossFromOperatingActivities" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="ProfitLossFromOperatingActivities_totalLabel_labelfr" xml:lang="fr">Profits (pertes) d’activités opérationnelles</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfitLossFromOperatingActivities" xlink:to="ProfitLossFromOperatingActivities_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="CashFlowsFromUsedInFinancingActivities" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="CashFlowsFromUsedInFinancingActivities_totalLabel_labelfr" xml:lang="fr">Flux de trésorerie résultant (utilisés dans le cadre) d’activités de financement</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashFlowsFromUsedInFinancingActivities" xlink:to="CashFlowsFromUsedInFinancingActivities_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="TradeAndOtherCurrentReceivables" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_TradeAndOtherCurrentReceivables" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="TradeAndOtherCurrentReceivables_totalLabel_labelfr" xml:lang="fr">Total créances clients et autres créances courantes</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TradeAndOtherCurrentReceivables" xlink:to="TradeAndOtherCurrentReceivables_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="ProfitLossBeforeTax" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossBeforeTax" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="ProfitLossBeforeTax_totalLabel_labelfr" xml:lang="fr">Résultat avant impôt</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfitLossBeforeTax" xlink:to="ProfitLossBeforeTax_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="Equity" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Equity" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="Equity_totalLabel_labelfr" xml:lang="fr">Total capitaux propres</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Equity" xlink:to="Equity_totalLabel_labelfr" xlink:type="arc" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" xlink:label="Equity_periodStartLabel_labelfr" xml:lang="fr">Capitaux propres</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Equity" xlink:to="Equity_periodStartLabel_labelfr" xlink:type="arc" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" xlink:label="Equity_periodEndLabel_labelfr" xml:lang="fr">Capitaux propres</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Equity" xlink:to="Equity_periodEndLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="Revenue" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Revenue" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="Revenue_totalLabel_labelfr" xml:lang="fr">Produits des activités ordinaires</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Revenue" xlink:to="Revenue_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="FinanceIncomeCost" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FinanceIncomeCost" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="FinanceIncomeCost_totalLabel_labelfr" xml:lang="fr">Produits financiers (charges financières)</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinanceIncomeCost" xlink:to="FinanceIncomeCost_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="Liabilities" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Liabilities" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="Liabilities_totalLabel_labelfr" xml:lang="fr">Total des passifs</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Liabilities" xlink:to="Liabilities_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="CashFlowsFromUsedInOperatingActivities" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="CashFlowsFromUsedInOperatingActivities_totalLabel_labelfr" xml:lang="fr">Flux de trésorerie résultant (utilisés dans le cadre) des activités opérationnelles</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashFlowsFromUsedInOperatingActivities" xlink:to="CashFlowsFromUsedInOperatingActivities_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="IntangibleAssetsAndGoodwill" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IntangibleAssetsAndGoodwill" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="IntangibleAssetsAndGoodwill_totalLabel_labelfr" xml:lang="fr">Total immobilisations incorporelles et goodwill</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IntangibleAssetsAndGoodwill" xlink:to="IntangibleAssetsAndGoodwill_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="CashAndCashEquivalents" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashAndCashEquivalents" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="CashAndCashEquivalents_totalLabel_labelfr" xml:lang="fr">Trésorerie et équivalents de trésorerie</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashAndCashEquivalents" xlink:to="CashAndCashEquivalents_totalLabel_labelfr" xlink:type="arc" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" xlink:label="CashAndCashEquivalents_periodStartLabel_labelfr" xml:lang="fr">Trésorerie et équivalents de trésorerie</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashAndCashEquivalents" xlink:to="CashAndCashEquivalents_periodStartLabel_labelfr" xlink:type="arc" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" xlink:label="CashAndCashEquivalents_periodEndLabel_labelfr" xml:lang="fr">Trésorerie et équivalents de trésorerie</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashAndCashEquivalents" xlink:to="CashAndCashEquivalents_periodEndLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="ComprehensiveIncomeAttributableToOwnersOfParent" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="ComprehensiveIncomeAttributableToOwnersOfParent_totalLabel_labelfr" xml:lang="fr">Résultat global, attribuable aux propriétaires de la société mère</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ComprehensiveIncomeAttributableToOwnersOfParent" xlink:to="ComprehensiveIncomeAttributableToOwnersOfParent_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="ProfitLossFromContinuingOperations" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossFromContinuingOperations" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="ProfitLossFromContinuingOperations_totalLabel_labelfr" xml:lang="fr">Résultat des activités poursuivies</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfitLossFromContinuingOperations" xlink:to="ProfitLossFromContinuingOperations_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="Assets" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Assets" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="Assets_totalLabel_labelfr" xml:lang="fr">Total des actifs</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Assets" xlink:to="Assets_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="IncreaseDecreaseInCashAndCashEquivalents" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="IncreaseDecreaseInCashAndCashEquivalents_totalLabel_labelfr" xml:lang="fr">Augmentation (diminution) de la trésorerie et des équivalents de trésorerie après effet des variations des taux de change</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInCashAndCashEquivalents" xlink:to="IncreaseDecreaseInCashAndCashEquivalents_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="EquityAttributableToOwnersOfParent" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EquityAttributableToOwnersOfParent" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="EquityAttributableToOwnersOfParent_totalLabel_labelfr" xml:lang="fr">Total capitaux propres attribuables aux propriétaires de la société mère</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquityAttributableToOwnersOfParent" xlink:to="EquityAttributableToOwnersOfParent_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="ProfitLoss" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLoss" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="ProfitLoss_totalLabel_labelfr" xml:lang="fr">Résultat</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfitLoss" xlink:to="ProfitLoss_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="OtherIncome" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherIncome" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="OtherIncome_totalLabel_labelfr" xml:lang="fr">Autres produits</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherIncome" xlink:to="OtherIncome_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="PropertyPlantAndEquipment" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PropertyPlantAndEquipment" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="PropertyPlantAndEquipment_totalLabel_labelfr" xml:lang="fr">Total immobilisations corporelles</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PropertyPlantAndEquipment" xlink:to="PropertyPlantAndEquipment_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="NoncurrentLiabilities" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentLiabilities" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="NoncurrentLiabilities_totalLabel_labelfr" xml:lang="fr">Total passifs non courants</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NoncurrentLiabilities" xlink:to="NoncurrentLiabilities_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="OtherReserves" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherReserves" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="OtherReserves_totalLabel_labelfr" xml:lang="fr">Réserves</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherReserves" xlink:to="OtherReserves_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="EquityAndLiabilities" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EquityAndLiabilities" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="EquityAndLiabilities_totalLabel_labelfr" xml:lang="fr">Total capitaux propres et passifs</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquityAndLiabilities" xlink:to="EquityAndLiabilities_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="CurrentLiabilities" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentLiabilities" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="CurrentLiabilities_totalLabel_labelfr" xml:lang="fr">Total passifs courants</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentLiabilities" xlink:to="CurrentLiabilities_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="OtherComprehensiveIncome" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherComprehensiveIncome" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="OtherComprehensiveIncome_totalLabel_labelfr" xml:lang="fr">Autres éléments du résultat global</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherComprehensiveIncome" xlink:to="OtherComprehensiveIncome_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="NoncurrentAssets" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentAssets" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="NoncurrentAssets_totalLabel_labelfr" xml:lang="fr">Total actifs non courants</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NoncurrentAssets" xlink:to="NoncurrentAssets_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings_totalLabel_labelfr" xml:lang="fr">Passifs courants portant intérêts</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:to="CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="IncreaseDecreaseInWorkingCapital" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInWorkingCapital" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="IncreaseDecreaseInWorkingCapital_totalLabel_labelfr" xml:lang="fr">Augmentation (diminution) du fonds de roulement</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInWorkingCapital" xlink:to="IncreaseDecreaseInWorkingCapital_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="EarningsBeforeInterestTaxesDepreciationAndAmortization" xlink:href="fountain-2024-12-31.xsd#fountain_EarningsBeforeInterestTaxesDepreciationAndAmortization" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="EarningsBeforeInterestTaxesDepreciationAndAmortization_label_labelfr" xml:lang="fr">Ebitda</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EarningsBeforeInterestTaxesDepreciationAndAmortization" xlink:to="EarningsBeforeInterestTaxesDepreciationAndAmortization_label_labelfr" xlink:type="arc" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="EarningsBeforeInterestTaxesDepreciationAndAmortization_totalLabel_labelfr" xml:lang="fr">Ebitda</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EarningsBeforeInterestTaxesDepreciationAndAmortization" xlink:to="EarningsBeforeInterestTaxesDepreciationAndAmortization_totalLabel_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="GainLossOnChangeInFairValueOfContingentConsiderations" xlink:href="fountain-2024-12-31.xsd#fountain_GainLossOnChangeInFairValueOfContingentConsiderations" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="GainLossOnChangeInFairValueOfContingentConsiderations_label_labelfr" xml:lang="fr">VARIATION DE LA JUSTE VALEUR DES CONTREPARTIES EVENTUELLES</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainLossOnChangeInFairValueOfContingentConsiderations" xlink:to="GainLossOnChangeInFairValueOfContingentConsiderations_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="AdjustmentsForIncreaseDecreaseInAccrualsAccountsLiabilities" xlink:href="fountain-2024-12-31.xsd#fountain_AdjustmentsForIncreaseDecreaseInAccrualsAccountsLiabilities" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="AdjustmentsForIncreaseDecreaseInAccrualsAccountsLiabilities_label_labelfr" xml:lang="fr">Variation des comptes de régularisation passif</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForIncreaseDecreaseInAccrualsAccountsLiabilities" xlink:to="AdjustmentsForIncreaseDecreaseInAccrualsAccountsLiabilities_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="OtherNonRecurringCharges" xlink:href="fountain-2024-12-31.xsd#fountain_OtherNonRecurringCharges" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="OtherNonRecurringCharges_label_labelfr" xml:lang="fr">Autres charges non reccurentes</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherNonRecurringCharges" xlink:to="OtherNonRecurringCharges_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="CustomerBasedBusinessAssets" xlink:href="fountain-2024-12-31.xsd#fountain_CustomerBasedBusinessAssets" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="CustomerBasedBusinessAssets_label_labelfr" xml:lang="fr">Fonds de commerce </link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerBasedBusinessAssets" xlink:to="CustomerBasedBusinessAssets_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="ChangesInCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPositionAbstract" xlink:href="fountain-2024-12-31.xsd#fountain_ChangesInCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPositionAbstract" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="ChangesInCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPositionAbstract_label_labelfr" xml:lang="fr">Variation de trésorerie et équivalents de trésorerie</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangesInCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPositionAbstract" xlink:to="ChangesInCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPositionAbstract_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="AllocationsReversalsOfProvisions" xlink:href="fountain-2024-12-31.xsd#fountain_AllocationsReversalsOfProvisions" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="AllocationsReversalsOfProvisions_label_labelfr" xml:lang="fr">Allocations Reversals of Provisions</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AllocationsReversalsOfProvisions" xlink:to="AllocationsReversalsOfProvisions_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="AdjustmentsForIncreaseDecreaseInTaxAndSocialSecurityDebts" xlink:href="fountain-2024-12-31.xsd#fountain_AdjustmentsForIncreaseDecreaseInTaxAndSocialSecurityDebts" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="AdjustmentsForIncreaseDecreaseInTaxAndSocialSecurityDebts_label_labelfr" xml:lang="fr">Variation des dettes fiscales et sociales</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForIncreaseDecreaseInTaxAndSocialSecurityDebts" xlink:to="AdjustmentsForIncreaseDecreaseInTaxAndSocialSecurityDebts_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="PaidUpCapital" xlink:href="fountain-2024-12-31.xsd#fountain_PaidUpCapital" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="PaidUpCapital_label_labelfr" xml:lang="fr">Capital libéré</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaidUpCapital" xlink:to="PaidUpCapital_label_labelfr" xlink:type="arc" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="PaidUpCapital_totalLabel_labelfr" xml:lang="fr">Capital libéré</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaidUpCapital" xlink:to="PaidUpCapital_totalLabel_labelfr" xlink:type="arc" />
  </link:labelLink>
</link:linkbase>